## node-har-schema 2.0.0

=== debian/changelog ===
node-har-schema (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #862385)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 May 2017 12:47:51 +0530
