=== debian/control ===
Source: node-har-schema
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-ajv
Standards-Version: 3.9.8
Homepage: https://github.com/ahmadnassri/har-schema
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-har-schema.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-har-schema.git

Package: node-har-schema
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON Schema for HTTP Archive (HAR)
 HTTP Archive (HAR) format defines an archival format for HTTP transactions
 that can be used by a web browser to export detailed performance data about
 web pages it loads.
 .
 This library is a dependency of har-validator.
 .
 Node.js is an event-based server-side JavaScript engine.
