=== debian/tests/control ===
Tests: require
Depends: node-har-schema

Test-Command: tap test --reporter spec
Depends: @, node-tap, node-ajv
