=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-har-schema-$1.tar.gz/ \
 https://github.com/ahmadnassri/har-schema/tags .*/archive/v?([\d\.]+).tar.gz
